@media screen and  (max-width: 1270px)
{
    header .right-head
    {
        margin-right: 0;
    }
    .content-inset .from2 .wrapper .t
    {
        font-size:23px;
    }
    .main-menu ul
    {
        padding:0;
    }
    .photo-block .items .item > div
    {

    }
    .wrapper
    {
        width: 1000px;
    }

    #page
    {
        overflow-x: hidden;
    }
    img
    {
        max-width: 100%;
    }
    .from2 .left-b .t
    {
        font-size:30px;
    }
    header .top-menu li
    {

    }
    header .top-menu ul
    {
        padding:0 20px;
    }
    .banner .left-b  ul li
    {
        margin-right: 5px;

    }
    .tel-block
    {
        margin-left: 50px;
    }
    .main-menu li a
    {
        font-size: 12px;
        padding: 0px 10px;

    }
    .banner .left-b
    {
           width: 680px;
    }
    .banner .left-b .h1
    {
        font-size:27px;
    }
    .banner .left-b  ul
    {
        padding:0;
    }
    .advantages .items .item
    {
        width: 240px;
    }
    .block-btn2 .left-b
    {
        width:50%;
    }
    .banner2 img
    {

    }
    .banner2 .form2
    {
        float:none;
        width:100%;
    }
    .specialist .item
    {
        width: auto;
    }
    .specialist .item .photo
    {

    }
    .specialist .item .desk
    {
        padding-top:5px;
    }
    .nav-f
    {
        margin-left: 20px;
    }
    .nav-f
    {
            width: 371px;
    }
    .advantages-inset .advantages .items .item
    {
          width: 250px;
    }
    .advantages-inset
    {
        background-size: cover;
    }
    .nav-f li
    {
        width: 183px;
    }
    .content-inset .content
    {
        width: 69%;
    }
    .content-inset h1
    {
        font-size: 38px;
    }
    .content-inset .content .form2 input[type="text"]
    {
        width: 30%;
    }
    .content-inset .content .form2 input[type="submit"] 
    {
        width: 34%;
    }
    .blog-slider .item .photo img
    {
        width:100%;
    }
    .banner .wrapper
    {
        width: 1000px;
    }
    .banner .left-b  ul li span
    {
        font-size: 12px;
    }
    .advantages .items .mini-desk .b
    {
        font-size: 21px;
    }
    .advantages .items .mini-desk .t
    {
        font-size: 19px;
    }
}
@media screen and  (max-width: 999px)
{
    .wrapper
    {
        width: 750px !important;
    }
    #menu-mobile-open 
    {
        display: block;
        width: 57px;
        height: 57px;
        transition: all 1s;
        position: relative;
        text-decoration: none;
        border: none;
        position: absolute;
        right: -20px;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        top: -2px;
        z-index: 200;
    }
    header .top-menu ul
    {
        padding:0;
    }
    #menu-mobile-open span 
    {
        border: 2px solid #868A8B;
        width: 35px;
        left: 12px;
        display: block;
        position: absolute;
        transition: all .8s;
    }
    #menu-mobile-open.active span
    {
        /*border: 2px solid #fff;*/
    }
    #menu-mobile-open span.top-line 
    {
        top: 16px;
    }
    #menu-mobile-open span.one, #menu-mobile-open span.two
    {
        top: 27px;
    }
    #menu-mobile-open span.bottom-line
    {
        top: 39px;
    }
    #menu-mobile-open.active .top-line
    {
        -webkit-transform: translate(0, -8px);
        transform: translate(0, -8px);
        -moz-transform: translate(0, -8px);
        opacity: 0;
    }
    #menu-mobile-open.active .one
    {
        transform: rotate(46deg);
        -moz-transform: rotate(46deg);
        -webkit-transform: rotate(46deg);
    }
    #menu-mobile-open.active .two 
    {
        -webkit-transform: rotate(-46deg);
        transform: rotate(-46deg);
        -moz-transform: rotate(-46deg);
    }
    #menu-mobile-open.active .bottom-line
    {
        -webkit-transform: translate(0, 8px);
        transform: translate(0, 8px);
        -moz-transform: translate(0, 8px);
        opacity: 0;
    }
    .main-menu
    {
        position: absolute;
        width: 100%;
        top: 0;
        text-align: center;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        padding-top: 40px;
        z-index: 100;
        margin: 0;
        background: #4C4C4C;
    }
    .owl-prev
    {
        display: none !important;
    }
    .owl-next
    {
        display: none !important;
    }
    .logo
    {
        float: none;
        margin-bottom: 20px;
    }
    .main-menu.open
    {
        transform: translate(0);
        -webkit-transform: translate(0);
    }
    .main-menu li
    {
        text-align: center;
        float: none;
        display: block;
        margin:0 !important;
    }
    .main-menu li a
    {
        color:#fff;
        font-size: 13px;
        padding: 0px 19px;
        height: 30px;
        line-height: 30px;
    }
    .banner .left-b  .garant
    {
        width: 326px;
        margin: 20px auto 0;
    }
    .from2 .wrapper {
        padding: 0px 0 0px 17px;
    }
    .from2 .right-b
    {
        width:270px;
    }
    .from2 .left-b .t
    {
        font-size:22px;
    }
    header .top-menu li
    {
        margin-right: 15px;

    }
    header .top-menu li a
    {

    }
    .specialist .owl-dots 
    {
        display: block !important;
    }
    .specialist .item .desk
    {
        width:100%;
        text-align: center;
    }
    .block-btn2
    {
        background-size: cover;
    }
    .blog-block
    {
        background-size: cover; 
    }
    .logo a
    {
        margin: 0 auto;
    }
    .bottom-h
    {
        padding: 60px 0 20px 0;

    }
    .banner .left-b
    {
        float: none;
        width: 100%;
        padding: 20px 0 0 0;
    }
    .banner .right-b
    {
        float: none;
        width: 100%;
    }
    .banner .right-b .form
    {
        width: 100%;
    }
    .banner
    {
        background-size: cover;
        margin: 0;
        padding: 0 0 20px 0;
    }
    .advantages .items .item
    {
        margin: 0;
        padding: 0;
    }
    .advantages .items .item img
    {
        margin: 0 auto;
        width: auto;
    }
    .specialist .item
    {
        display: block;
        margin: 0 auto !important;
    }
    .review .slider-review .owl-dots 
    {
        display: block !important;
    }
    .photo-block .owl-dots 
    {
        display: block !important;
    }
    .blog-slider .owl-dots 
    {
        display: block !important;
    }
    .form2 input[type="text"]
    {
        width: 100% !important;
        margin: 0 0 10px 0;
    }
    .form2 input[type="submit"]
    {
        width: 100% !important; 
    }
    footer .left-b
    {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .advantages-inset .advantages .items .item
    {
        display: block;
        margin: 0 auto !important;
    }
    .content-inset .content
    {
        float: none;
        width: 100%;
    }
    .content-inset aside
    {
        float: none;
        margin: 0 auto;
    }
    .single-slider .owl-dots 
    {
        display: block !important;
    }
    header .top-menu
    {
        width:100%;
        left: 0;
    }
    .form .t
    {
        background: none;
    }
    .actv .cat-nav{
	display:block;}
	div#btn-inside {
		background: #ad1f0b;
		padding: 7px 0;
    text-align: center;
    color: #fff;
    font-size: 22px;
	}
	div#inside-mobile-menu {
		border: none;
		position: relative;
	}
		#inside-mobile-menu .t:before{
		position: absolute;
		bottom: 10px;
		right: 75px;
		content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAFCAYAAAB4ka1VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OUI2QjJCNTYyMzFCMTFFNjk5ODM5RkM0NjBGMUI3NDIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OUI2QjJCNTcyMzFCMTFFNjk5ODM5RkM0NjBGMUI3NDIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5QjZCMkI1NDIzMUIxMUU2OTk4MzlGQzQ2MEYxQjc0MiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5QjZCMkI1NTIzMUIxMUU2OTk4MzlGQzQ2MEYxQjc0MiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoSGu0wAAABKSURBVHjaYty8efMsBgaGVAbsYDYTkMgB4mNYJEFiOSAFv4A4BIifIUk+hYr9YoIKPIcJIGkAiTGwIOk6DsTZQPwfiE/ABAECDAC+FhHt8PamegAAAABJRU5ErkJggg==');
	}
	.cat-nav {
		display:none;
	}
	.cat-nav ul li { 
		list-style: none;
	}
	.cat-nav ul li:before { 
		display: none;
	}
	.cat-nav ul {
		margin: 0 0 22px 0px;
	}
    .content-inset aside { 
        width: 100%;
    }
    footer .left-b .calck { 
        width: 180px;
        display: block;
        margin: 10px auto;
    }
    footer .left-b .address { 
        width: 230px;
        display: block;
        margin: 10px auto;
    }
}
@media screen and  (max-width: 760px)
{
    .wrapper
    {
        width: 100% !important;
        padding: 0 5px;
    }
    header .top-menu
    {

    }
    .logo a
    {
           width: 280px;
    padding-left: 60px;
    background-size: 55px;
    }
    .tel-block
    {
        float: none;
        margin: 10px 0;
        text-align: center;
    }
    header .block-btn
    {
        float: none;
        width: 100%;
    }
    .banner .left-b .h1
    {
        font-size: 17px;
    }
    .banner .left-b
    {
        padding: 25px 0 0 0;
    }
    .banner .left-b .h1 span
    {
        font-size: 30px;
        display: block;
    }
    .banner .left-b  ul li
    {
        font-size: 16px;
    }
    .banner .left-b  .garant
    {

    }
    .banner .right-b
    {
        margin-top: 45px;
            padding: 15px 0;
    }
    .banner
    {
        padding-bottom: 10px;
    }
    .t-main
    {
        font-size: 20px;
        letter-spacing: 1px;

    }
    .advantages .t-main
    {
        font-size:20px;
    }
    .specialist .items
    {
        padding: 0;
    }
    .review, .photo-block, .blog-block
    {
        padding-bottom: 18px;
    }
    .block-btn2 .left-b, .block-btn2 .right-b
    {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        text-align: left;
    }
    .block-btn2
    {

    }
    .block-btn2 .t
    {
        font-size: 25px;
    }
    .block-btn2 .btn
    {
        width: 100%;
    }
    .form2
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    .form2 .t
    {
        font-size: 23px;
    }
    .nav-f
    {
        float: none;
        width: 285px;
        margin: 15px auto;
        text-align: center;
    }
    footer .right-b .tel
    {
        width: 285px;
        margin: 0px auto;
        text-align: left;
    }
    footer .left-b .calck
    {
        margin: 10px auto;
    }
    .nav-f li
    {
        display: block;
        width: 100%;
        margin-bottom: 5px;
    }
    footer .right-b
    {
        float: none;
        text-align: center;
    }
    .block-btn-f
    {
        float: none;
        width: 100%;
    }
    .content-inset h1
    {
        font-size: 23px;
    }
    .content-inset h2, .content-inset h3
    {
        font-size: 20px;
    }
    .content-inset aside .box .t
    {
        font-size: 23px;
    }
    .wrap-call .form
    {
        width:100%;
    }
    .form .t
    {
        font-size:23px;
    }
    .wrap-call
    {
        padding:0;
    }
    .form p
    {
        font-size:20px;
    }
    header
    {
        padding:0;
    }
    .bottom-h 
    {
        padding: 60px 0 20px 0;
    }
    header .top-menu
    {
        height: initial;
        line-height: initial;
        position: relative;
        top: 0;
        text-align: center;
        padding:5px 0;
    }
    header .top-menu li 
    {
        margin: 0 0 5px 0 !important;
        display: block;
    }
    #menu-mobile-open
    {
        /*top: 140px;*/
    }
    .t-main:before
    {
        display:none;
    }
    header .right-head
    {
        float:none;
        margin: 20px auto 0;
    }
    .banner .left-b .h1 span
    {
        font-size:23px;
    }
    .banner .left-b  ul li
    {
        margin-bottom: 15px;
    }
    .specialist .item .desk
    {
       padding: 10px;

    }
    .specialist, .advantages, .review, .photo-block, .blog-block
    {
        padding:20px 0;
    }
    .block-btn2 .right-b .btn
    {
        background: #3C3C3C;
        color: #FFDD00;
    }
    .photo-block .items .item > div
    {
        width:100%;
    }
    .from2 .left-b
    {
        float:none;
    }
    .from2 .right-b
    {
        float:none;
           margin: 14px auto;
    }
    .from2
    {
        background-size: cover;
    }
    .from2 .wrapper
    {
        padding:10px;
    }
    .banner .left-b  .garant
    {
        width:300px;
        padding-left: 65px;
    }
    .form .t
    {
        background-size: cover;
    }
    .txt-main  .t-main, .content-inset .txt-main  .t-main
    {
        font-size:19px;
    }
    .t-main span
    {
        font-size:19px;
    }
    .block-icon-txt
    {
        padding:0;
    }
    .block-icon-txt .item > span:last-child
    {
        width:250px;
    }
    .advantages-inset
    {
        margin:0;
    }
    .from2 .wrapper
    {
            text-align: center;
    }
    .content-inset .from2 .wrapper
    {
        padding:0;
    }
   .t-main .b, .content-inset h1 .b
   {
       font-size: 30px;
   }
   .t-main .t, .content-inset h1 .t
   {
       font-size: 25px;
   }
   .from2 .left-b .t span
   {
       font-size: 25px;
     
   }
   .from2 .left-b .t
   {
         margin: 0;
   }
   .from2 input[type="text"], .from2  input[type="submit"]
   {
       width: 100%;
   }
   .content-inset .from2  .right-b input[type="text"]
   {
       width: 100%;
       margin: 0 0 10px 0;
   }
   .content-inset .from2  .right-b input[type="submit"]
   {
        width: 100%;
   }
   div.calc #itemVozr, div.calc #itemPhone,div.calc input[type='submit']{
	   margin:0 !important;
   }
   div.calc input[type='submit']{
		width: 100% !important;
		font-size: 14px !important;
   }
}